
QGIS Application - Bug report #3841

QGis over-writing task-bar in Vista

2011-05-24 07:45 PM - jazzblob -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 13899

Description

Build QWT 5.1.1, compile 4.5.2

Will only start maximised, runs full screen without window handles or controls and over-writes the task-bar.

History

#1 - 2011-12-16 12:44 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 12:01 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-02 05:16 AM - Nathan Woodrow

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to invalid

lots has changes since then. Please reopen if it still happens in the latest version.
